Subject: Re: Binutil compatibulity
From: Corinna Vinschen <[email-masked]>
To: Sava Zxivanovich <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Thu, 24 Jan 2002 16:45:13 +0100

On Thu, Jan 24, 2002 at 03:34:56PM -0000, Sava Zxivanovich wrote:
> Hi.
> 
> I am working with PowerPC 401 D2 - in deed PLX IOP480.
> 
> I have installed GCC chain that uses binutil 2.9.1, gcc 2.95.2 for
> powerpc-elf.
> Due to fact that as in that version do not support one operand - tlbwe,
> I have to upgrade to one I hope does support - 2.10.1. I would not like
> to use 2.11, I had quit a bad time with it (and GCC 3.0.1).
> 
> My question is if binutil 2.10 does support operand tlwbe (PowerPC
> Embedded Environment, PowerPC 401D2), would there be any problem if I
> configure binutils as ppc-eabi (I suppose yes, I would like just to
> check that) and would it be any problem with gcc 2.95.2 (I suppose not,
> but you never know).
> 
> Why am I asking all this? Well, we are very near to a point where we
> would go with commercial compiler. Actually, this is a last cry before
> that.

Wrong mailing list.

You should try [email-masked]

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/